[MASTER]
# Profiled execution.
profile=no

# Add files or directories to the blacklist. They should be base names, not
# paths.
ignore=.git

# Pickle collected data for later comparisons.
persistent=yes


[MESSAGES CONTROL]
disable=
	# Won't fix
	invalid-name,     # C0103 : Variable name doesn't conform to snake_case naming style
	bad-continuation, # C0330 : Black conflict

	# Ignoring for now
	missing-module-docstring,   # C0114 : Requires tuit accruition
	missing-class-docstring,    # C0115 : Requires tuit accruition
	missing-function-docstring, # C0116 : Requires tuit accruition

